<!DOCTYPE html>
<html lang="ru-RU">

<head>
  <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1">
  <meta name="description" content="">
  <meta name="author" content="Volodymyr Soloviov">
  <title>Test</title>
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <!--<link rel="shortcut icon" type="image/png" href="img/favicon.png">-->
  <link rel="stylesheet" type="text/css" href="../css/normalize.css" media="screen, projection, print">
  <link rel="stylesheet" type="text/css" href="../css/adjustment.css" media="screen, projection, print">
  <link rel="stylesheet" type="text/css" href="../css/style.css" media="screen, projection, print">
</head>

<body>
  <div class="container1">
    <main class="main__block">
      <a href="../pages/page/BackgroundTask.html" target="_blank" class="main__link">Домашнє завдання на тему -
        CSS властивість
        BACKGROUND</a>
      <a href="../pages/page/Pseudo-classes.html" target="_blank" class="main__link">Домашнє завдання на тему -
        CSS псевдокласи і псевдоелементи</a>
      <ul class="myList">
        <li class="myItem">1</li>
        <li class="myItem">1</li>
        <li class="myItem">1</li>
        <li class="myItem">1</li>
        <li class="myItem">1</li>
        <li class="myItem">1</li>
        <li class="myItem">1</li>
        <li class="myItem">1</li>
        <li class="myItem">1</li>
        <li class="myItem">1</li>
      </ul>
      <ul class="myList">
        <li class="myItem myItem__new">2</li>
        <li class="myItem myItem__new">2</li>
        <li class="myItem myItem__new">2</li>
        <li class="myItem myItem__new">2</li>
        <li class="myItem myItem__new">2</li>
        <li class="myItem myItem__new">2</li>
        <li class="myItem myItem__new">2</li>
        <li class="myItem myItem__new">2</li>
        <li class="myItem myItem__new">2</li>
        <li class="myItem myItem__new">2</li>
      </ul>
      <ul class="myList">
        <li class="myItem myItem__new2">3</li>
        <li class="myItem myItem__new2">3</li>
        <li class="myItem myItem__new2">3</li>
        <li class="myItem myItem__new2">3</li>
        <li class="myItem myItem__new2">3</li>
        <li class="myItem myItem__new2">3</li>
        <li class="myItem myItem__new2">3</li>
        <li class="myItem myItem__new2">3</li>
        <li class="myItem myItem__new2">3</li>
        <li class="myItem myItem__new2">3</li>
      </ul>
      <ul class="myList">
        <li class="myItem myItem__new3">4</li>
        <li class="myItem myItem__new3">4</li>
        <li class="myItem myItem__new3">4</li>
        <li class="myItem myItem__new3">4</li>
        <li class="myItem myItem__new3">4</li>
        <li class="myItem myItem__new3">4</li>
        <li class="myItem myItem__new3">4</li>
        <li class="myItem myItem__new3">4</li>
        <li class="myItem myItem__new3">4</li>
        <li class="myItem myItem__new3">4</li>
      </ul>
      <ul class="myList">
        <li class="myItem myItem__new4">5</li>
        <li class="myItem myItem__new4">5</li>
        <li class="myItem myItem__new4">5</li>
        <li class="myItem myItem__new4">5</li>
        <li class="myItem myItem__new4">5</li>
        <li class="myItem myItem__new4">5</li>
        <li class="myItem myItem__new4">5</li>
        <li class="myItem myItem__new4">5</li>
        <li class="myItem myItem__new4">5</li>
        <li class="myItem myItem__new4">5</li>
      </ul>
      <ul class="myList">
        <li class="myItem myItem__new5">6</li>
        <li class="myItem myItem__new5">6</li>
        <li class="myItem myItem__new5">6</li>
        <li class="myItem myItem__new5">6</li>
        <li class="myItem myItem__new5">6</li>
        <li class="myItem myItem__new5">6</li>
        <li class="myItem myItem__new5">6</li>
        <li class="myItem myItem__new5">6</li>
        <li class="myItem myItem__new5">6</li>
        <li class="myItem myItem__new5">6</li>
      </ul>
      <ul class="myList">
        <li class="myItem myItem__new7">7</li>
        <li class="myItem myItem__new7">7</li>
        <li class="myItem myItem__new7">7</li>
        <li class="myItem myItem__new7">7</li>
        <li class="myItem myItem__new7">7</li>
        <li class="myItem myItem__new7">7</li>
        <li class="myItem myItem__new7">7</li>
        <li class="myItem myItem__new7">7</li>
        <li class="myItem myItem__new7">7</li>
        <li class="myItem myItem__new7">7</li>
      </ul>
    </main>

    <!-- test1 -->
    <h1 class="title">TEST 1</h1>


    <!-- test2 -->
    <p class="title">TEST2</p>

  </div>
</body>

</html>